{$include lem_directives.inc}

unit LemRes;

interface

{$resource lemmixresources.res}             // lemmixresources contains the cursor bitmaps

{$ifdef resourcelemdata}

  //@styledef
  {$ifdef orig}
  {$resource 'data\orig\lemdata.res'}       // lemdata contains all original lemmings data
  {$endif}

  {$ifdef ohno}
  {$resource 'data\ohno\lemdata.res'}       // lemdata contains all ohno lemmings data
  {$endif}

  {$ifdef h93}
  {$resource 'data\h93\lemdata.res'}       // lemdata contains all holiday93 lemmings data
  {$endif}

  {$ifdef remake}
  {$resource 'data\ohno\lemdata.res'}       // lemdata contains all remake lemmings data
  {$endif}

{$endif}


{$ifdef resourcelemsounds}
  {$resource 'sounds\win\lemsounds.res'}    // lemsounds contains the sounds (wav)
{$endif}

{$ifdef resourcelemmusic}

  //@styledef
  {$ifdef orig}
  {$resource 'music\amiga\orig\lemmusic.res'}    // lemmusic contains the music files (mod)
  {$endif}

  {$ifdef ohno}
  {$resource 'music\amiga\ohno\lemmusic.res'}    // lemmusic contains the music files (mod)
  {$endif}

{$endif}

{$ifdef resourcebassmod}
  {$resource 'bassmod.res'}
{$endif}

{$ifdef resourceparticles}
  {$resource 'data\explode.res'}
{$endif}

implementation

end.

